<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>193321</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2003-07-01</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">HIGH PERFORMANCE BUSINESS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačový software pro užití při tvorbě, instalaci a provozování aplikačních programů na hlavním počítači a serverových aplikačních programů pro integraci finančních, výrobních a prodejních funkcí podniku a pro vedení klientského servisu a podporu podnikových funkcí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">letáky, knihy, bulletiny, brožury, časopisy, zprávy, noviny, manuály a tištěné příručky, vše z oblasti obchodního managementu, informačních technologií a počítačového zpracování informací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">konzultace v oblasti vedení podniku, konzultace v oblasti obchodu, vedení a konzultace v oblasti obchodních postupů, konzultační služby v oblasti obchodního marketingu, zprostředkovatelské služby, zejména nákup počítačového hardwaru a softwaru pro jiné, poskytování informací v oblasti obchodního managementu, obchodního marketingu, obchodních akvizic, obchodní poradenství, projektový management v oblasti tvorby, a specifikace informačních systémů, nákup počítačového hardwaru a softwaru pro jiné subjekty, konzultace obchodní v oblasti obchodních akvizic, obchodní analytické služby, zejména analýza trhu, oceňování obchodních podniků, provádění obchodních průzkumů a průzkumů trhu, obchodní informační služby v oblasti řízení obchodní výměny, obchodních postupů, v oblast služeb strategického obchodního plánování a v oblasti obchodní technologie, plánování obchodního řízení, vytváření obchodních sítí, provádění obchodních průzkumů a přehledů, kontrolní (dohlížecí) služby pro obchodní podniky, pomoc při řízení průmyslových a obchodních podniků, ekonomické prognózy a analýzy, poradenství v oblasti řízení zaměstnanců, příprava obchodních zpráv, organizování a vedení obchodních výstav a konferencí v oblasti obchodu a obchodního managementu, poskytování informací v oblasti obchodního poradenství, kompilace informací v počítačových databázích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování finančních informací, výměna peněz, financování rizikového kapitálu, finanční analýza a konzultace, finanční poradenství, konzultace finanční v oblasti obchodních akvizic</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">instalace, opravy a údržba počítačů týkající se počítačového hardwaru, zejména počítačových systémů a počítačových sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávací služby, zejména vedení kurzů, seminářů, konferencí a přednášek v oblasti vývoje a zavádění počítačového softwaru, užití počítačového softwaru v obchodě a obchodních operací a distribuce výukových materiálů pro tyto obory, tvorby výukových  materiálů pro jiné subjekty v oblasti vývoje a zavádění počítačového softwaru a jeho užití v obchodě a obchodních operacích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">právní pomoc, poskytování informací v oblasti informačních technologií, počítačů a počítačových systémů, poradenství v oblasti počítačů, počítačových systémů a navrhování počítačových systémů, počítačové služby, zejména navrhování počítačových systémů pro jiné subjekty, počítačové služby, zejména tvorba databází v oblasti obchodního poradenství, informačních technologií, počítačů a počítačových systémů, poradenské služby v oblasti informačních technologií, navrhování počítačového softwaru pro jiné subjekty, navrhování webových stránek, instalace, zavádění, údržba a opravy v oblasti počítačového softwaru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-07-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Accenture Global Services GmbH</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Schaffhausen</com:CityName>
              <com:CountryCode>CH</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>JUDr. Karel Čermák, advokát</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
